Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 15:27:41 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ghafoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghafoor Bot:  Hi Ghafoor ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535824152            07:11 PM, 05th Jun                   Fatma                   Hi Ghafoor, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:12 PM, 05th Jun                     ghafoor                    Hi fatma           07:12 PM, 05th Jun                   Fatma                   I can see that you are contacting us to return some items           07:12 PM, 05th Jun                     ghafoor                    I have returned 2 items last week           07:12 PM, 05th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           07:12 PM, 05th Jun                     ghafoor                    Order no. 6312914366           07:13 PM, 05th Jun                     ghafoor                    6312644271           07:13 PM, 05th Jun                   Fatma                   Thank you for sharing the order number with me           07:13 PM, 05th Jun                     ghafoor                    Please could you check them           07:13 PM, 05th Jun                   Fatma                   Yes, sure           07:13 PM, 05th Jun                     ghafoor                    Thank you           07:13 PM, 05th Jun                   Fatma                   6312914366 Did you return this order's items?           07:19 PM, 05th Jun                   Fatma                   Could you share with us the tracking number that you use it to return the items           07:21 PM, 05th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:23 PM, 05th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           07:25 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674485